slepc-3.10.1 2018-10-23
Report Typos and Errors

# EPSDestroy

Destroys the EPS context.

### Synopsis

    #include "slepceps.h"
    PetscErrorCode EPSDestroy(EPS *eps)

Collective on EPS

### Input Parameter

| eps | - eigensolver context obtained from EPSCreate()

### See Also

EPSCreate(), EPSSetUp(), EPSSolve()

Location: src/eps/interface/epsbasic.c
Index of all EPS routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/eps/examples/tutorials/ex1.c.html
src/eps/examples/tutorials/ex2.c.html
src/eps/examples/tutorials/ex3.c.html
src/eps/examples/tutorials/ex4.c.html
src/eps/examples/tutorials/ex5.c.html
src/eps/examples/tutorials/ex7.c.html
src/eps/examples/tutorials/ex9.c.html
src/eps/examples/tutorials/ex10.c.html
src/eps/examples/tutorials/ex11.c.html
src/eps/examples/tutorials/ex12.c.html
src/eps/examples/tutorials/ex13.c.html